@font-face {
   font-family: "Prompt Medium";
   src: url("fonts/Prompt-Medium.woff") format("woff"), url("fonts/Prompt-Medium.eot") format("embedded-opentype"), url("fonts/Prompt-Medium.ttf") format("truetype"), url("fonts/Prompt-Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Prompt Medium";
   src: url("fonts/Prompt Medium Italic.woff") format("woff"), url("fonts/Prompt Medium Italic.eot") format("embedded-opentype"), url("fonts/Prompt Medium Italic.ttf") format("truetype"), url("fonts/Prompt Medium Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Prompt ExtraLight";
   src: url("fonts/Prompt-ExtraLight.woff") format("woff"), url("fonts/Prompt-ExtraLight.eot") format("embedded-opentype"), url("fonts/Prompt-ExtraLight.ttf") format("truetype"), url("fonts/Prompt-ExtraLight.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Prompt ExtraLight";
   src: url("fonts/Prompt ExtraLight Italic.woff") format("woff"), url("fonts/Prompt ExtraLight Italic.eot") format("embedded-opentype"), url("fonts/Prompt ExtraLight Italic.ttf") format("truetype"), url("fonts/Prompt ExtraLight Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Prompt Light";
   src: url("fonts/Prompt-Light.woff") format("woff"), url("fonts/Prompt-Light.eot") format("embedded-opentype"), url("fonts/Prompt-Light.ttf") format("truetype"), url("fonts/Prompt-Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Prompt Light";
   src: url("fonts/Prompt Light Italic.woff") format("woff"), url("fonts/Prompt Light Italic.eot") format("embedded-opentype"), url("fonts/Prompt Light Italic.ttf") format("truetype"), url("fonts/Prompt Light Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "TH Sarabun New";
   src: url("fonts/TH Sarabun New Bold.woff") format("woff"), url("fonts/TH Sarabun New Bold.eot") format("embedded-opentype"), url("fonts/TH Sarabun New Bold.ttf") format("truetype"), url("fonts/TH Sarabun New Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "TH Sarabun New";
   src: url("fonts/TH Sarabun New Bold Italic.woff") format("woff"), url("fonts/TH Sarabun New Bold Italic.eot") format("embedded-opentype"), url("fonts/TH Sarabun New Bold Italic.ttf") format("truetype"), url("fonts/TH Sarabun New Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "TH Sarabun New";
   src: url("fonts/TH Sarabun New Italic.woff") format("woff"), url("fonts/TH Sarabun New Italic.eot") format("embedded-opentype"), url("fonts/TH Sarabun New Italic.ttf") format("truetype"), url("fonts/TH Sarabun New Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "TH Sarabun New";
   src: url("fonts/TH Sarabun New.woff") format("woff"), url("fonts/TH Sarabun New.eot") format("embedded-opentype"), url("fonts/TH Sarabun New.ttf") format("truetype"), url("fonts/TH Sarabun New.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Prompt";
   src: url("fonts/Prompt Bold.woff") format("woff"), url("fonts/Prompt Bold.eot") format("embedded-opentype"), url("fonts/Prompt Bold.ttf") format("truetype"), url("fonts/Prompt Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Prompt";
   src: url("fonts/Prompt-Regular.woff") format("woff"), url("fonts/Prompt-Regular.eot") format("embedded-opentype"), url("fonts/Prompt-Regular.ttf") format("truetype"), url("fonts/Prompt-Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Prompt";
   src: url("fonts/Prompt Italic.woff") format("woff"), url("fonts/Prompt Italic.eot") format("embedded-opentype"), url("fonts/Prompt Italic.ttf") format("truetype"), url("fonts/Prompt Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Sarabun ExtraLight";
   src: url("fonts/Sarabun ExtraLight.woff") format("woff"), url("fonts/Sarabun ExtraLight.eot") format("embedded-opentype"), url("fonts/Sarabun ExtraLight.ttf") format("truetype"), url("fonts/Sarabun ExtraLight.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}